<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f28987ed660cbb25b1fb0d93597cbe6e">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:55:36.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:55:36.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:55:36.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:55:36.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2023-01-31 11:55:36.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:55:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
